@charset "utf-8";
@media screen and (min-width: 1201px) { html{font-size:16px; } }@media screen and (max-width: 1200px) { html{font-size:15px; } }@media screen and (max-width: 1024px) { html{font-size:14px; } }@media screen and (max-width: 768px) {  html{font-size:13px; } }@media screen and (max-width: 480px) {  html{font-size:12px; } }a,a:visited,a:active { color:rgba(51,51,51,1.00)}a:hover { color:rgba(186,186,186,1.00)}
/* css setting */
/*　==============================　202108_HOME　==============================　*/

.fs_video_player_bg .video-overlay::after {
    background: rgba(0, 0, 0, .0);
}

/*　==============================　SUSTAINABILITY　==============================　*/
.sustainability-SDGs-ul{padding: 0rem 1rem 3.5rem 2rem;}
.sustainability-SDGs-ul ul{width:100%;}
.sustainability-SDGs-ul ul li{width:100%; margin-bottom:1.5rem;}
.sustainability-SDGs-ul ul li:last-child{margin-bottom:0rem;}
.sustainability-SDGs-ul dl{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: row nowrap; justify-content: flex-start; align-items: stretch; width:100%;}
.sustainability-SDGs-ul dl dt{width:150px;box-sizing: border-box;}
.sustainability-SDGs-ul dl dd span{font-weight:bold; font-size:1.2rem;}
.sustainability-SDGs-ul dl dd{width:calc(100% - 150px); padding:0rem 0rem 0rem 2rem; box-sizing: border-box;}
.sustainability-SDGs-A{font-size: 1.1rem; font-weight: bold; padding-bottom: 0.5rem;}
.sustainability-SDGs-B{background-color: #ebf4e9; box-sizing: border-box; padding: 1.5rem 1.5rem; margin-top: 1rem;}
.sustainability-SDGs-B1{font-weight: bold; padding-bottom:0.25rem;}
.sustainability-SDGs-B3{padding-left:1rem;}
.sustainability-SDGs-B4{padding:2rem 0rem 1rem 0rem;}

@media screen and (max-width: 768px){
    .sustainability-SDGs-ul dl{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: column wrap; justify-content: flex-start; align-items: stretch; width:100%;}
    .sustainability-SDGs-ul dl dt{width:100%;}
    .sustainability-SDGs-ul dl dt img{max-width:140px;}
    .sustainability-SDGs-ul dl dd{width:100%; padding: 1rem 0rem 0rem 0rem;}
}


/*　==============================　RECRUIT　==============================　*/
/*　----------　コンテンツボタン　----------　*/

.rec_btn .fs_btn_text_main {
      font-size:1.2rem;
      letter-spacing: 0.1rem;
}
.rec_btn .fs_btn_text_sub {
      font-size:0.9rem;
}
.rec_btn .fs_btn{
    line-height: 1.8rem;
    background-color: rgba(74,166,52,0.75);
}
.rec_btn .fs_btn:hover {
    background-color: rgba(255,255,255,0.75);
}


/*　募集要項　*/

.recruit_table{
border: none;
width: 100%;
}
.recruit_table th{
color: #4aa734;
font-weight: normal;
border-top: #4aa734 1px solid;
padding: 1.5rem 0;
vertical-align: top;
width: 162px;
}
.recruit_table td{
border-top: #cccccc 1px solid;
padding: 1.5rem 0 1.5rem 1rem;
vertical-align: top;
width: calc(100% - 162px);
}
@media only screen and (max-width: 768px){
.recruit_table th{
width: 20%;
}
.recruit_table td{
width: 80%;
}
}


/*　==============================　HOME　==============================　*/

@media screen and (max-width: 768px) {
     #bg_slide {
             display: none!important;
     }
 }
/*
.body.vegas-container>.vegas-overlay, body.vegas-container>.vegas-slide, body.vegas-container>.vegas-timer{
position: absolute;
}*/

@media screen and (max-width: 1024px) {
#pt001-1Parent,#pt001-4Parent,#pt003-5Parent
{
    background-attachment: scroll!important; }
}
@media screen and (max-width: 1024px) {
#pt001-3Parent,#areaStyleArea31532
{
    background-size: 200% auto!important; }
}

/* HOME area_02 */
@media screen and (min-width: 769px) { .top_area02_space{ padding-top:45vh;} }
@media screen and (max-width: 768px) { .top_area02_space{ padding-top:30vh;} }
@media screen and (max-width: 480px) { .top_area02_space{ padding-top:50vh;} }
/* HOME area_03 */
@media screen and (min-width: 1025px) { .top_area03_space{ padding-top:230px;} }
@media screen and (max-width: 1024px) { .top_area03_space{ padding-top:170px;} }
@media screen and (max-width: 768px) { .top_area03_space{ padding-top:50px;} }
@media screen and (max-width: 480px) { .top_area03_space{ padding-top:60px;} }
/*　世界地図　*/
@media screen and (min-width: 1025px) { .home_world{ margin-top:-660px;} }
@media screen and (max-width: 1024px) { .home_world{ margin-top:-600px;} }
@media screen and (max-width: 768px) { .home_world{ margin-top:-480px;} }
/*　広大な敷地　*/
@media screen and (min-width: 1025px) { .top_area03_bottom{  padding-top:40vh;} }
@media screen and (max-width: 1024px) { .top_area03_bottom{  padding-top:35vh;} }
@media screen and (max-width: 768px) { .top_area03_bottom{  padding-top:25vh;} }
@media screen and (max-width: 480px) { .top_area03_bottom{  padding-top:25vh;} }

.svg_backg {
background-image: url(../../../../files/2915/2290/7929/top_typo.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    opacity: 0.5;
    fill: none;
    stroke-dasharray: 2000;
    stroke-dashoffset: 3000;
    animation: loop 1s ease infinite;
    animation: loop 1s ease infinite;
}

.animetion {
    fill: none;
    stroke-dasharray: 2000;
    stroke-dashoffset: 3000;
    animation: DASH 4s ease-in 1s forwards;
    -webkit-animation: DASH 4s ease-in 1s forwards;
}

@keyframes DASH {
    0% {
        stroke-dashoffset: 3000;
        fill: rgba(255, 255, 255, 0);
    }
    50% {
        stroke-dashoffset: 2000;
        fill: rgba(255, 255, 255, 0.1);
    }
    70% {
        stroke-dashoffset: 1000;
        fill: rgba(255, 255, 255, 0.2);
    }
    100% {
        stroke-dashoffset: 0;
        fill: rgba(255, 255, 255, 0.2);
    }
}

@-webkit-keyframes DASH {
    0% {
        stroke-dashoffset: 3000;
        fill: rgba(255, 255, 255, 0);
    }
    50% {
        stroke-dashoffset: 2000;
        fill: rgba(255, 255, 255, 0.1);
    }
    70% {
        stroke-dashoffset: 1000;
        fill: rgba(255, 255, 255, 0.2);
    }
    100% {
        stroke-dashoffset: 0;
        fill: rgba(255, 255, 255, 0.2);
    }
}


/*　----------　コンテンツボタン　----------　*/

.home_btn .fs_btn_text_main {
      font-size:1.1rem;
      font-weight: bold;
}
.home_btn .fs_btn_text_sub {
      font-size:0.9rem;
}
.home_btn .fs_btn{
    line-height: 1.4rem;
    background-color: rgba(85,99,105,0.45);
}
.home_btn .fs_btn:hover {
    background-color: rgba(85,99,105,0.05);
}

/*　お知らせ一覧　*/

.top_news_list a {
color:#fff;
}
.top_news_list dl {
    border-bottom: 1px solid #5bb9dd !important;
    padding: 0.75rem;
}
.top_news_list dd {
    border-left: 0px !important;
padding-left:0% !important;
}
.top_news_list dl:nth-child(2n+1)  {
    background: rgba(30,30,30,0.15);
}
.top_news_list .entryData {
    padding: 0.5rem 0;
    font-weight: bold;
    margin:0 1rem;
}
.top_news_list .entryData {
    text-align: left;
}
.top_news_list .entryData{
    text-align: center;
    background:#90cae5;
    color:#fff;
}
.top_news_list a:hover {
      opacity:0.7;
      transition:0.6s;
}
.top_news_list .entryTitle {
font-size:1.2rem;
font-weight: bold;
}
.top_news_list  dl:last-child {
border-bottom: 1px solid #fff;
}

/*　背景関連　*/

@media screen and (max-width: 480px) {
.sp_bg_blue
{
        background-color: rgba(91,185,221,1)!important; }
}
@media screen and (max-width: 480px) {
.sp_bg_green
{
        background-color: rgba(74,167,52,0.75)!important; }
}


/*　==============================　ABOUT　==============================　*/
.about-top-wrapper{margin: 0 0 -6rem 0; position: relative; top: -3rem;}
.eiji_btn  .fs_btn{
line-height: 1.4rem;
}
.eiji_btn .fs_btn_text_main {
      font-size:1.2rem;
      letter-spacing: 0.1rem;
}
.eiji_btn .fs_btn_text_sub {
      font-size:0.9rem;
}

.about_btn .fs_btn_text_main {
      font-size:1.1rem;
}
.about_btn .fs_btn_text_sub {
      font-size:0.9rem;
}
.about_btn .fs_btn{
    line-height: 1.4rem;
    background-color: rgba(74,167,52,0.9);
}
.about_btn .fs_btn:hover {
    background-color: rgba(74,167,52,0.75);
}

.about_sankaku{
	width: 0;
	height: 0;
	border: 2rem solid transparent;
	border-top: 2rem solid #4aa734;
        margin: 0 auto;
}

/*　==============================　BUSINESS　==============================　*/

/*　各詳細コンテンツのタイトル　*/
@media screen and (max-width: 1400px) {
.bus_con_bg
{
        background-position: top!important; }
}

.world_list {
     width:50%;
     padding:1rem 1rem;
     border-left:1px solid #ccc;
}
.world_line {
     border-bottom:1px solid #ccc;
}

/*　mapspace　*/
@media screen and (min-width: 1201px) { .bus_map_space{ padding-top:40vh;} }
@media screen and (max-width: 1200px) { .bus_map_space{ padding-top:30vh;} }
@media screen and (max-width: 1024px) { .bus_map_space{ padding-top:20vh;} }

/*　==============================　ITEM　==============================　*/

/*　一覧リスト　*/

@media screen and (max-width: 480px) {
#archiveBoxesC2 .archiveEachBox, #archiveBoxesC3 .archiveEachBox, #archiveBoxesC4 .archiveEachBox{
    margin:0;
    padding-bottom:1rem;
}
}

#archiveBoxesC4 .archiveEachBox .eachArticle p.post-time,#archiveBoxesC3 .archiveEachBox .eachArticle p.post-time,
#archiveBoxesC4 .description,#archiveBoxesC3 .description,
#archiveBoxesC4 .archiveEachBox .eachArticle ul.post-cat li ,#archiveBoxesC3 .archiveEachBox .eachArticle ul.post-cat li
 {
    display : none ;
}

#archiveBoxesC4 .archiveEachBox .eachArticle h3.post-title , #archiveBoxesC3 .archiveEachBox .eachArticle h3.post-title
 {
    font-size: 0.9rem;
    padding: 1rem 0.5rem;
    margin-bottom: 0;
    background: #25581a;
}

#archiveBoxesC4 .post-title a,#archiveBoxesC3 .post-title a {
color:#fff;
}

#archiveBoxesC4 .archiveEachBox a:hover , #archiveBoxesC3 .archiveEachBox a:hover
 {
    opacity: 0.5;
    transition:0.6s;
}



/*　バナー　*/

.shadow img {
    box-shadow: 0.1rem 0.1rem #cccccc;
    -webkit-box-shadow: 0.1rem 0.1rem #cccccc;
    -moz-box-shadow: 0.1rem 0.1rem #cccccc;
}


/*　商品紹介　詳細スライド　*/

.other_item_list .slick-slide a h3 {
    color:#ffffff;
    margin: 0;
    padding: 0.5rem 0;
    font-weight: normal;
    font-size: 0.8rem;
    line-height: 0;
   border-bottom:0px;
}
.other_item_list .slick-slide {
    margin: 0.5rem;
    background-color: #25581a;
}
.other_item_list .slick-slide:hover {
     opacity:0.7;
     transition:0.5s;
}
.other_item_list .slick-slide div.contentsslider_footer div.time_ymd {
    display:none;
}
.other_item_list .slick-slide div.contentsslider_footer div.contentsslider_btn {
    display: none;
}



/*　==============================　SYSTEM　==============================　*/

.system_sankaku{
	width: 0;
	height: 0;
	border: 2rem solid transparent;
	border-top: 2rem solid #fff;
        margin: 0 auto;
}

.system_sankaku02{
	width: 0;
	height: 0;
	border: 2rem solid transparent;
	border-top: 2rem solid #ededed;
        margin: 0 auto;
}

/*　==============================　COMPANY　==============================　*/

/*　受賞　*/

.win_left {
      font-size: 1.2rem;
      vertical-align: middle;
      width: 12%;
      border-top:1px solid #ebebeb;
      text-align: center;
      color:#5bb9dd;
}
.win_right {
      text-align: justify;
      padding: 2rem 2rem 2rem 0;
      vertical-align: top;
      width: 88%;
     border-top:1px solid #ebebeb;
}


/*　--------------------　サブタイトルボックス　--------------------　*/

.outline_subttl_box{
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content: center;
align-items: center;
flex-flow: row wrap;
}
.outline_subbox_item{
display: -webkit-inline-flex;
display: -moz-inline-flex;
display: -ms-inline-flex;
display: -o-inline-flex;
display: inline-flex;
justify-content: center;
align-items: center;
margin: 0 auto;
background-color: rgba(74,167,52,0.9);
max-width: 400px;
width: 100%;
height: 170px;
}
@media screen and (max-width: 968px) {
.outline_subbox_item{
font-size: 80%;
height: auto;
padding: 3.5rem 0rem;
}
}
@media screen and (max-width: 480px) {
.outline_subbox_item{
margin: 0 auto;
padding: 1.5rem 0rem;
}
}
/*　会社概要テーブル　*/
.outline_table{
border: none;
width: 100%;
}
.outline_table th{
color: #4aa734;
font-weight: normal;
border-top: #4aa734 1px solid;
padding: 1.5rem 0;
vertical-align: top;
width: 162px;
}
.outline_table td{
border-top: #cccccc 1px solid;
padding: 1.5rem 0 1.5rem 1rem;
vertical-align: top;
width: calc(100% - 162px);
}
@media only screen and (max-width: 768px){
.outline_table th{
width: 30%;
}
.outline_table td{
width: 70%;
}
}
/*　沿革テーブル　*/
.history_table{
border: none;
width: 100%;
}
.history_table th{
color: #4aa734;
font-weight: normal;
border-top: #4aa734 1px solid;
padding: 1.5rem 0;
vertical-align: top;
width: 162px;
}
.history_table td{
border-top: #cccccc 1px solid;
padding: 1.5rem 0 1.5rem 1rem;
vertical-align: top;
width: calc(100% - 162px);
}
@media only screen and (max-width: 768px){
.history_table th{
width: 30%;
}
.history_table td{
width: 70%;
}
}
@media only screen and (min-width: 480px){
.history_table th br {
display:none;
}
}
/*　事業所･関連会社テーブル　*/
.group_table{
border: none;
width: 100%;
}
.group_table tr{
border-bottom: #d9d9d6 1px solid;
}
.group_table tr:last-child{
border: none;
}
.group_table th{
color: #4aa734;
font-weight: normal;
padding: 1rem 0;
vertical-align: top;
width: 162px;
}
.group_table td{
padding: 1rem 1rem 1rem 0;
vertical-align: top;
white-space: wrap;
width: calc(100% - 162px);
}
@media only screen and (max-width: 768px){
.group_table th{
width: 30%;
}
.group_table td{
width: 70%;
}
}

@media screen and (min-width: 769px) {.comp_btn .fs_btn_text  {padding:20vh 0; } }
@media screen and (max-width: 768px) {.comp_btn .fs_btn_text  {padding:15vh 0; } }

.comp_btn .fs_btn_text  {
text-align: right!important;
opacity:0;
}

.comp_btn .fs_btn_text:hover  {
opacity:1;
}

.comp_btn .fs_btn:hover {
    background-color: rgba(74,167,52,0.75);
}

/*　メッセージ　*/

@media screen and (max-width: 768px) {.message_bg {padding:25vh!important; } }


/*　==============================　STAFF　==============================　*/

.interview_btn .fs_btn_text  {
     text-align: right!important;
     padding:7rem 1rem;
     opacity:0;
}
.interview_btn .fs_btn_text:hover  {
     opacity:1;
}
.interview_btn .fs_btn:hover {
     background-color: rgba(74,167,52,0.75);
}

/*　ギャラリー　*/

#imageLightbox-container li {
    display: inline-block;
    margin: 2px;
}

#imageLightbox-container img {
   border: 2px solid rgba( 255, 255, 255, 0 );
}

#imageLightbox-container img:hover {
   border-color: #4aa634;
   box-shadow: 0 0 0.25rem rgba( 0, 0, 0, .25 );
}

#imagelightbox-overlay {
    background-color: rgba(74, 167, 52, 0.9);
}

#imageLightbox-container img {
    height: 15rem;
}

/*　==============================　CONTACT　==============================　*/

.formBlockSurveyTable dl dt {
    color: #777777;
    text-align: left;
    width:100%;
    margin-right: 0%!important;
}
.formBlockSurveyTable dl dd {
    width: 100%;
}
.formBlockSurveyTable dl {
    padding: 1% 0;
}
.formBlockSurveyTable dl dd input,
.formBlockSurveyTable dl dd textarea {
    width: 96%;
    resize: none;
    border-radius: 0;
    padding: 2%;
}
.formBlockSubmitButton {
    width:100%!important;
    text-align:center!important;
    background-color: #48a633!important;
    color:#fff;
}
.formBlockSubmitButton:hover {
    background-color: #82bd3e!important;
    color:#fff;
    transition:0.6s;
}
.on-pointer input {
    cursor: pointer;
}
@media screen and (max-width: 498px) {
.formBlockSurveyTable dl dd input,
.formBlockSurveyTable dl dd textarea {
    width: 100%;
}
}

/*　==============================　お知らせ　==============================　*/

#fsInfoBlock a {
font-weight: bold;
}

.news_list a {
color:#4aa634;
}

/*　———　シェアボタン　———　*/

.fs-snsbutton-color1 .twitter-btn-icon,
.fs-snsbutton-color1 .facebook-btn-icon {
    background-color: #999999;
}

.fs-snsbutton-color1 .twitter-btn-icon:hover ,
.fs-snsbutton-color1 .facebook-btn-icon:hover {
    background-color: #666666;
        transition:0.5s;
}

/*　--------------------　カレンダーの設定　--------------------　*/
div.cal_wrapper table.cal tr th div.cal_ui input {
    border: solid 1px #fff;
}

/*曜日部分*/

div.cal_wrapper table.cal tr.headline td {
    padding: 5px 0px;
    color: #ffffff;
}

div.cal_wrapper table.cal tr.headline {
    background-color: #556369;
}


/*更新日部分*/

div.cal_wrapper table.cal tr td div.Birthday {
    font-weight: bolder;
    background-color: #333;
    color: #ffffff;
    border-radius: 0%;
}

div.cal_wrapper table.cal tr td div.pointer:hover {
    background-color: #556369;
}

div.cal_wrapper table.cal tr td div span {
    display: none;
    position: absolute;
    top: 30px;
    left: 0px;
    width: 180px;
    border: none;
    background-color: #ffffff;
    text-align: left;
    padding: 5px;
    z-index: 10;
    color: #ffffff;
    font-weight: normal;
    line-height: 1.8em;
    box-shadow: none;
}

div.cal_wrapper table.cal tr td {
    font-size: 10px;
    text-align: center;
    padding: 0px;
}

div.cal_wrapper table.cal tr td div {
    position: relative;
    padding: 6px 10px;
    font-size: 0.7rem;
    text-align: center;
    background-color: #FFF;
    border-radius: 0%;
}

/*　==============================　ヘッダー　==============================　*/

/*　--------------------　PC用（オートナビ）に関する設定　--------------------　*/
.h_pc_navi a {
  position: relative;
  display: inline-block;
  transition: .3s;
}
.h_pc_navi a::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 0;
  height: 5px;
  background-color: #fff;
  transition: .3s;
}
.h_pc_navi a:hover::after {
  width: 100%;
}

.h_pc_navi .fsNavMenuList li:first-child {
     display:none;
}
.h_pc_navi .fsNavMenuList li:last-child {
  background-color: #1e5078;
}
.h_pc_navi .fsNavMenuList li:last-child a:hover{
  background-color: #5bbade;
}
.h_pc_navi .active_page :last-child {
  color: #fff!important;
}


/*　--------------------　SP用（Fatナビ）に関する設定　--------------------　*/

.fat-nav li {
    list-style-type: none;
    text-align: left;
    padding: 1rem 2rem ;
    font-size: 1.4rem;
    line-height: 1.3rem;
    border-bottom: 1px solid #83bd3f;
}
.fat-nav li a {
    border-bottom: 0px solid #fff;
}
.fat-nav li .sub_title{
    font-size: 0.8rem;
    font-weight: normal;
      letter-spacing: 0rem;
}

.fat-nav{
    background: rgba(74, 167, 52, 0.96);
}

.hamburger .hamburger__icon, .hamburger .hamburger__icon:before, .hamburger .hamburger__icon:after {
    background-color: #4aa734;
}

.topfix_A {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
}
.topfix_B {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
}

/*　==============================　フッター　==============================　*/

/*　———　サイトマップ　———　*/

.sitemap_line {
    border-top:1px solid #ededed;
}

.sitemap_left {
      padding: 0.5rem 0.5rem 0.5rem 0;
      vertical-align: middle;
      width:22%;
      font-weight: bold;
     color:#4aa734;
}
.sitemap_right {
      padding: 0.5rem 0;
      vertical-align: middle;
      width:78%;
      font-size:0.85rem;
}

/*　———　フッターで使用するボタン　———　*/

.f_btn .fs_btn_text_main {
      font-size:1.2rem;
      font-weight: bold;
}
.f_btn .fs_btn_text_sub {
      font-size:0.8rem;
}
.f_btn .fs_btn{
line-height: 1.4rem;
}

/*　———　リンクカラー　———　*/

.f_link a , .f_link a:visited, .f_link a:active  {
    color: #808080;
}
.f_link a:hover{
 transition:0.2s;
    border-bottom: 2px solid #4aa634;
}

/*　———　ページトップボタン　———　*/

.pagetop_btm{
    position: fixed;
    z-index: 20;
    bottom: 0;
    right: 0;
}
.pagetop_btm .fs_btn{
   background: linear-gradient(-90deg, rgba(74, 167, 52, 0.9), rgba(91, 186, 222, 0.9));
   line-height: 1rem;
}
.pagetop_btm_sp {
   background-color: rgba(215,10,20,0.5);
}

/*　==============================　文字に関する設定　==============================　*/

.bold {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.space_1{
    letter-spacing: 0.1rem;
}
.space{
    letter-spacing: 0.2rem;
}
.space_2{
    letter-spacing: 0.4rem;
}
.space_3{
    letter-spacing: -0.1rem;
}

/*　———　英字フォント　———　*/

.eiji {
font-family: 'Lato','arial', 游ゴシック Medium,Yu Gothic Medium,游ゴシック体,YuGothic,sans-serif;
}

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh50XSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh50XSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*　==============================　色に関する設定　==============================　*/

.opacity {
    opacity: 0.9;
}

.opacity30 {
    opacity: 0.3;
}


.main_color {
    color: #7a8e96;
}

.main_color2 {
    color: #556369;
}

.main_backgroundcolor {
    background-color: #7a8e96;
}

.main_mg_rgba {
    background-color: rgba(37,88,26,0.55);
}
.main_b_rgba {
    background-color: rgba(91,185,221,0.9);
}
.main_g_rgba {
    background-color: rgba(74,167,52,0.9);
}
.main_g_rgba_7 {
    width: 58.3%;
    background-color: rgba(74,167,52,0.9);
}
.main_green_rgba {
    background-color: rgba(74,167,52,0.8);
}

.white_rgba {
    background-color: rgba(255,255,255,0.85);
}

.black_rgba {
    background-color: rgba(35,24,21,0.85);
}

.black_rgba50 {
    background-color: rgba(35,24,21,0.5);
}


/*　==============================　デフォルト　==============================　*/

a   {
      text-decoration:none;
      }

h1 , h2 , h3 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    margin-top: 0px;
}

/*　———　ホバー時半調　———　*/

.hover_opacity:hover{
    opacity: 0.7;
    transition:0.6s;
}

.hover_opacity_img img:hover {
opacity:0.7;
transition:0.6s;
}

/*　———　telリンク - スマホ版のみ　———　*/

@media screen and (min-width: 480px) {
     .tel_splink {
         pointer-events: none;
     }
 }

/*　———　SP版センター　———　*/

@media screen and (max-width: 480px) {
     .sp_center {
         text-align: center!important;
     }
 }

/*　———　SP版左　———　*/

@media screen and (max-width: 480px) {
     .sp_left {
             text-align: justify!important;
     }
 }

/*　———　SP版右　———　*/

@media screen and (max-width: 480px) {
     .sp_right {
             text-align: right!important;
     }
 }


/*　———　スマホ時改行なし　———　*/

@media screen and (max-width: 480px){
.sp_br_none br {
  display:none;
 }
}

/*　———　スマホ時改行あり　———　*/

@media only screen and (min-width: 769px){
.sp_br br {
  display:none;
 }
}


/*　———　マルチイメージ、スリックスライドのポインター無　———　*/
.cuosor {
  pointer-events: none ;
  cursor: default ;
}

/*　==============================　背景　==============================　*/

@media screen and (max-width: 1024px) {
.sp_scroll_bg
{
    background-attachment: scroll!important; }
}
@media screen and (max-width: 1200px) {
.pc_contain
{
        background-size: contain!important; }
}

@media screen and (max-width: 480px) {
.sp_bg_none
{
    background-image: none!important; }
}

@media screen and (max-width: 768px) {
.sp_space_bg
{
        padding-top: 40vh!important;
        background-attachment: scroll!important;  }
}


/*　==============================　タイトル部分　==============================　*/

.tittle_box::after {
    content: '';
    position: relative;
    display: block;
    width: 1px;
    height: 60px;
    margin: auto;
    margin-top: 1.5rem;
    background: #4aa734;
}

.tittle_line::after {
    content: "";
    display: block;
    width: 50px;
    height: 1px;
    margin-top: 1.5rem;
    background: #4aa734;
}

.con_tittle {
    font-size:2rem;
    color:#48a633;
    font-weight: bold;
    padding:3rem 0 0 0;
    text-align: center;
    letter-spacing: 0.4rem;
}

@media screen and (max-width: 768px) {
     .tittle_space {
             padding-top: 30vh!important;
     }
 }


/*　width設定　*/
@media screen and (min-width: 1200px) {
     .width80 {
             width: 80%!important;
     }
 }
